body {
  font-family: verdana, arial, helvetica, sans-serif; 
  font-size: 11px;
  color: #666666;
  text-align: center;
  background: #efe7e7;
  background-image: url('http://cp101.ezyreg.com/~achaircovers/images/bg.gif');
  background-repeat: repeat-x;
}

p {
  color: #707070;
  padding-left: 10px;
  line-height: 19px;
  margin: 10px 15px 15px 15px; 
}

h1 {
  font-family: arial, helvetica, sans-serif;
  padding-left: 10px;
  margin-left: 15px; 
  margin-top: 1px; 
  font-weight: bold; 
  font-size: 14px; 
  color: #4766ad; 
  line-height: 16px;
}

h2 {

}

h3 {
  font-family: verdana, arial, helvetica, sans-serif; 
  font-size: 11px;
  color: #666666;
}

br {
  clear:left;
}

div.sidebar ul {
  margin-left: 3px;
}

div.sidebar ul li {
  list-style-type: square;
  padding-bottom: 5px;
}

div.sidebar ul li a {
  list-style-type: square;
  padding-bottom: 5px;
  color: #004879;
  font-weight: bold;
  text-decoration: none;
}

div.sidebar ul li a:hover {
  text-decoration: underline;
  color: #DF741D;
}

div.gallery {
  margin: 25px;
}

div.gallery td {
  width: 180px;
  border: 1px solid #fff;
  text-align: center;
  background: #000;
}

div.gallery img {
  border: 0;
}

div.gallery p {
  margin: 0;
  padding: 0;
}

#wrapper {
  width: 659px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  border: 1px solid #fff;
  margin-top: 9px;
}

#nav {
  margin: 1px;
  margin-left: 17px;
  text-align: left;
}

#nav table td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 11px; 
  text-align: left;
  margin-left: 0px;
}

#nav li {
  display: inline;
  width: 5em;
}

#nav li a {
  color: #004879;
  font-weight: bold;
  padding: 2px 5px 4px 5px;
  text-decoration: none;
  display: inline;
}

#nav li a:hover {
  color: #DF741D;
  font-weight: bold;
  text-decoration: underline;
}

#nav ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
  display: block;
}

#main {
  background-color: #fff;
  border: 1px solid #fff;
  text-align: left;
  padding-top: 20px;
  clear: both;
}

#main div.sidebar {
  float: right;
  /* width: 250px; */
}

#footer {
  background-color: #d9d9d9;
  border: 1px solid #d9d9d9;
}
